**`Habib Dogguy`[NAME]**, Ph.D -NL- 127 Route de Saint Leu appartement 2113 -NL- 93800 Epinay sur Seine, -NL- France H +33.6.89.91.00.50 B -NL- Quantitative analyst -NL- **`habib@dogguy.org`[EMAILS_EMAIL]** Habib -NL- Dogguy -NL- **`Education`[EDUCATION_HEADING]** -NL- 2017 - 2018 **`MSc`[EDUCATION_DEGREE]** in **`Financial Engineering`[EDUCATION_COURSE]**, **`University of Evry, Paris.`[EDUCATION_INSTITUTE]** -NL- Stochastic Calculus, Interest Rate and Equity Derivatives, Risk Management, Numerical Methods for PDEs, -NL- Financial Econometrics, High Frequency Trading, Scientific Programming with C++, Introduction to CUDA -NL- programming. -NL- 2009 - 2014 **`PhD`[EDUCATION_DEGREE]** in **`Economics`[EDUCATION_COURSE]** : Applications of the Mean Field Game Theory in **`Economics`[EDUCATION_COURSE]**, **`University Paris 13`[EMPLOYER_COMPANY_NAME]**, -NL- Supervisors : Pr. Damien Besancenot, Pr. Jean Michel Courtault and Pr. Khaled El Dika. -NL- 2008 - 2009 **`MSc`[EDUCATION_DEGREE]** in **`Applied Mathematics`[EDUCATION_COURSE]** : Modelisation and Mathematical Methods in **`Economics`[EDUCATION_COURSE]** and Finance, -NL- **`University Paris I Sorbonne`[EDUCATION_INSTITUTE]**, Obtained with honors. -NL- 2008 Agrégation de Mathématiques (French national competitive examination). -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Dec17-Mar18 **`Financial Engineering Project`[EMPLOYER_ROLE]**, **`AXA Assurances`[EMPLOYER_COMPANY_NAME]**, Paris. -NL- Valuation of large portfolios of Variable Annuities using Nested Monte Carlo simulation and Neural Network regression. -NL- Implemented in Python and Torch. -NL- Apr17—Aug17 **`Data Scientist`[EMPLOYER_ROLE]**, **`OLX Group`[EMPLOYER_COMPANY_NAME]**, Poland. -NL- Sep14—Aug16 **`Teacher of Mathematics`[EMPLOYER_ROLE]**, **`Secondary Education`[EMPLOYER_COMPANY_NAME]**, France. -NL- Sep12—Aug14 **`Teaching Assistant`[EMPLOYER_ROLE]**, **`University of Maine`[EMPLOYER_COMPANY_NAME]**, France. -NL- Oct09—Aug12 **`Teaching assistant`[EMPLOYER_ROLE]**, **`University Paris`[EDUCATION_INSTITUTE]** 13, France. -NL- **`Certifications`[OTHERS_HEADING]** -NL- Mar. 2018 Sequence Models, deeplearning.ai on Coursera. -NL- Dec. 2017 Convolutional Neural Networks, deeplearning.ai on Coursera. -NL- Nov. 2017 Structuring Machine Learning Projects, deeplearning.ai on Coursera. -NL- Oct. 2017 Improving Deep Neural Networks: Hyperparameter tuning, Regularization and Optimization, -NL- deeplearning.ai on Coursera. -NL- Aug. 2017 Neural Networks and Deep Learning, deeplearning.ai on Coursera. -NL- Aug. 2017 Hadoop Platform and Application Framework, UC San Diego on Coursera. -NL- Fev. 2017 Machine Learning, Stanford University on Coursera. -NL- **`Teaching activities`[OTHERS_HEADING]** -NL- 2012 - 2014 International economics and finance, BSc. -NL- **`Economics`[EDUCATION_COURSE]** of banking, **`MSc`[EDUCATION_DEGREE]**. -NL- Financial mathematics, Undergraduate. -NL- **`Economics`[EDUCATION_COURSE]** of risk, **`MSc`[EDUCATION_DEGREE]**. -NL- Statistics and econometrics for finance, Undergraduate. -NL- 2009 - 2012 International portfolio theory, BSc. -NL- Game theory, BSc. -NL- Probability and statistics, Undergraduate. -NL- **`Technical skills`[SKILLS_HEADING]** -NL- Programming Matlab( -NL- ), Scilab( -NL- ), Python( -NL- ), C++( -NL- ), VBA( -NL- ). -NL- Misc. LTEX, SQL, MS O ce. -NL- A -NL- **`Languages`[OTHERS_HEADING]** -NL- English Professional working proficiency. -NL- 